User talk:Sadaharu/monobook.css: Revision history

From the Super Mario Wiki, the Mario encyclopedia
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

August 2, 2007

July 25, 2007

  • curprev 00:3300:33, July 25, 2007Wayoshi talk contribs 280 bytes +280 New page: Change <pre> #p-personal a.new, a.new { color: #E0E } #p-personal a.new:visited, a.new:visited { color:#B0B; }</pre> into <pre> #p-personal a.new, a.new { color: #0E0 } #p-personal a.new...